fxterm(1)

Name
fxterm — start xterm with VGA color palette

Syntax
fxterm [options]

Description
A shortcut for the author's favorite xterm parameters:

•   VGA console color selection (but full saturated)

•   80x25 screen

•   visual bell

•   scrollbar invisible

•   optional font

Options
All options are passed through to xterm. See xterm(1) for details. Using -f name, an X bitmap font is chosen; with -fa name, a fontconfig/freetype descriptor.

See also
hxtools(7), xterm(1)